if not exists(select 1 from syscolumns where id = object_id('PG_DEB_ALT_VENCTO_AUDIT') and name = 'CD_PG_CRED')
begin
ALTER TABLE dbo.PG_DEB_ALT_VENCTO_AUDIT ADD
	CD_PG_CRED int NULL

ALTER TABLE dbo.PG_DEB_ALT_VENCTO_AUDIT ADD CONSTRAINT
	DF_PG_DEB_ALT_VENCTO_AUDIT_CD_PG_CRED DEFAULT 0 FOR CD_PG_CRED
end